.webgl-content * {border: 0; margin: 0; padding: 0}
.webgl-content {
	position: absolute;
	/*background-image: radial-gradient(#fff, #FAF8D8 );*/
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#gameContainer {
	background-image: radial-gradient(#fff, #FAF8D8 )!important;
	/*box-shadow: 0 .5em 2em 1em rgba(0,0,0,.15);*/
	max-height: 543px;
}
.webgl-content .logo, .progress {position: absolute; left: 50%; top: 58%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.webgl-content .logo {background: url('RedoxLogo.png') no-repeat center / contain; width: 265px; height: 81px;}
.webgl-content .logo1 {
	background: url('CVV_logo.png') no-repeat center / contain;
	width: 650px; height: 135px;
	max-width: 100%;
	position: absolute;
	left: 50%; top: 27%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.webgl-content .progress {height: 37px; width: 267px; margin-top: 90px;}
.webgl-content .progress .empty {background: url('progressBar_background.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.webgl-content .progress .full {background: url('inner-1.png') no-repeat left / cover; float: left; width: 0; height: 100%; display: inline-block;}

.webgl-content .logo.Dark {background-image: url('RedoxLogo.png');}
.webgl-content .progress.Dark .empty {background-image: url('progressBar_background.png');}
.webgl-content .progress.Dark .full {background-image: url('inner-1.png');}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;} 
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;} 
.webgl-content .footer .webgl-logo {width: 196px; height: 38px; float: left; background: url(logo.png) 0 0 no-repeat; position: relative; z-index: 10; }
.webgl-content .footer .title { height: 38px; line-height: 38px; padding: 0 10px; margin: 0 1px 0 0; float: right; color: #ffffff; text-align: right; font-size: 18px; position: relative; z-index: 10; }
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}